/*
Theme Name: Trans Surgery Australia
Description: Wordpress theme Trans Surgery Australia
Author: Neilven Ching
Author URI: https://iformat.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.button {
    background: #64b6cf;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    padding: 10px 30px;
    display: inline-block;
}
.button:hover {
    background: #3491ae;
    color: #fff;
}
.banItem > .fusion-column-wrapper {
    min-height: 400px !important;
}
.fusion-footer-widget-area {
    color: #000;
    font-size: 14px;
    line-height: 30px;
}
.fusion-footer-widget-area a {
    color: #000;
}
.footLinkTitle {
    font-weight: 600;
    display: block;
}
.fusion-header-v4 .fusion-header {
    padding-top: 10px;
    padding-bottom: 10px;
    -webkit-transition: none;
    transition: none;
}
.top_cta {
    margin: 0;
    padding: 0;
}
.top_cta li {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top;
    min-width: 172px;
}
.top_cta li:nth-child(2) {
    margin-left: 20px;
}
.tel_top_cta:first-line {
    color: #959595;
    font-size: 17px;
}
.tel_top_cta {
    color: #282828;
    font-size: 22px;
    font-family: "Diavlo bold";
    text-align: right;
    line-height: 25px;
    white-space: nowrap;
}
.book_top_cta {
    background: #ff7800;
    color: #fff;
    padding: 14px 20px;
    border-radius: 6px;
    font-size: 18px;
    font-family: "Diavlo Medium";
    text-transform: uppercase;
}
.book_top_cta:hover, .book_top_cta:focus {
    color: #fff;
    background: #3e3e3e;
}
.fusion-main-menu > ul > li {
    border-left: #ddd7bd 1px solid;
    padding-left: 24.5px;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-left: 14px;
}
.fusion-main-menu > ul > li > a .menu-text {
}
.fusion-main-menu > ul > li.current_page_item {
}
.fusion-main-menu > ul > li > a {
    position: relative;
}
.fusion-main-menu > ul > li:hover > a:after, 
.fusion-main-menu > ul > li.current_page_item > a:after, 
.fusion-main-menu > ul > li.current-menu-parent > a:after {
    content: '\f0d8';
    color: #fff;
    font-family: 'fontawesome';
    bottom: -21px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 19px;
}
.fusion-menu-item-button:hover > a:after, .fusion-menu-item-button > a:after {
    display: none;
}
.fusion-main-menu .sub-menu {
    border-top: 0 !important;
}
.fusion-secondary-main-menu {
    border: 0;
}
.fusion-main-menu .sub-menu {
    width: auto;
}
.fusion-main-menu .sub-menu {
    width: auto !important;
    white-space: nowrap;
    min-width: 200px;
}
.fusion-main-menu .sub-menu li {
    padding: 0 10px !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    font-family: 'OpenSansBold' !important;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li:last-of-type a {
    border-bottom: 0px !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover, 
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:focus {
    color: #CEC5A1 !important;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li.current-menu-item a {
    color: #CEC5A1 !important;
}
.button-default {
    border: 0 !important;
    border-radius: 6px!important;
}
h2.title-heading-left {
}
#main .fullwidth-box .fusion-row {
    max-width: 1060px !important;
}
.home-3pods {
    background: #ffffff;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    border-bottom: 1px solid #d3d5d4;
}
.home-3pods img {
}
.page-3pods {
    background: #ffffff;
    position: relative;
    overflow: hidden;
    border-radius: 6px;
    border-bottom: 1px solid #d3d5d4;
}
.page-3pods img {
}
.page-3pods .fusion-toggle-icon-wrapper {
    display: none !important;
}
.fusion-toggle-icon-wrapper .fa-fusion-box {
    background: rgba(0, 0, 0, 0) !important;
}
.page-3pods .fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0px;
    display: block;
    text-align: center;
    padding: 0px 10px 10px 10px;
    color: #cec5a1;
    font-family: "Diavlo Bold";
    font-size: 16px;
}
.page-3pods .fusion-accordian .panel-body {
    padding: 0px 0 15px;
}
.page-3pods .fusion-accordian .panel-body p:first-child {
    padding-top: 0 !important;
}
.overlay-strip {
    background: rgba(206, 197, 161, 0.9);
    margin-top: -76px;
    position: relative;
    margin-bottom: 16px;
    line-height: normal !important;
    padding: 10px 0;
    text-align: center;
}
.page-3pods .overlay-strip {
    margin-top: -68px;
    display: block;
    padding: 10px 0;
    text-align: center;
}
.overlay-strip a {
    color: #24231d;
    text-align: center;
}
.readmore-strip {
}
.readmore-strip a {
    display: block;
    text-align: center;
    padding: 10px 10px 20px 10px;
    color: #cec5a1;
    font-family: "Diavlo Bold";
}
.about-col {
 width: calc(66.66% - ( ( 2% ) * 0.6666 ) )!important;
}
.home_book_box {
 width: calc(33.33% - ( ( 4% + 4% ) * 0.3333 ) ) !important;
}
.home_book_box .fusion-title {
    margin-bottom: 20px;
    overflow: visible;
}
.home_book_box .title-heading-center {
    background: #3d3b34;
    color: #fff;
    border-radius: 6px 6px 0 0!important;
    line-height: 60px;
    display: block;
    position: relative;
}
.home_book_box .title-heading-center:after {
    content: '\f0d7';
    color: #3d3b34;
    font-family: 'fontawesome';
    bottom: -34px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 25px;
}
.home_book_box a.book_box_tel {
    color: #3d3b34;
    font-size: 18px;
}
.home_book_box a.book_box_tel strong {
    color: #ff7800;
}
#main .post h2, 
#main .reading-box h2, 
#main h2, .ei-title h2, 
.fusion-modal h2, 
.fusion-title h2, 
.fusion-widget-area h2, 
.main-flex .slide-content h2, 
.post-content h2, 
.title h2 {
    font-size: 42px;
}
.fusion-secondary-main-menu {
    border-bottom: 3px solid #fff !important;
}
.fusion-social-links-footer .fusion-social-networks-wrapper:before {
    content: 'Follow us here ';
    color: #c7c7c7;
    padding-left: 10px;
}
.slide-content {
}
.slide-content .heading h2.title-heading-left {
    font-size: 67px !important;
    line-height: 28px !important;
}
.transhome-slider h2 {
    font-size: 67px !important;
    line-height: 28px !important;
    font-family: 'MyriadProBold';
}
.slider_headtagline {
    font-family: "MyriadProLight", Helvetica Neue, Helvetica, Arial, ' sans-serif';
    font-size: 24px;
    font-weight: 600;
    color: #000000;
}
.slide-content .caption h3.title-heading-left, 
.transhome-slider h3.title-heading-left {
    font-family: "Diavlo Bold", Helvetica Neue, Helvetica, Arial, ' sans-serif';
    font-size: 38px;
    font-weight: 600;
    color: #000000 !important;
    margin: 0;
    line-height: 40px;
}
.transhome-slider a.fusion-button {
    max-width: 260px;
    margin: 20px 0 0 0 !important;
    padding: 15px 0 !important;
    display: block;
}
.transhome-slider a.fusion-button .fusion-button-text {
    font-size: 18px !important;
}
ul.round_check {
    padding: 0;
    margin: 0 0 20px 0;
}
ul.round_check li {
    list-style: none;
    padding: 0;
    margin: 0 0 6px 30px;
}
ul.round_check li:before {
    content: '\f058';
    font-family: 'FontAwesome';
    font-size: 20px;
    position: absolute;
    margin-left: -30px;
    line-height: 1.3em;
    font-weight: bold;
    color: #cec5a1;
}
.fa-fusion-box {
    background-color: #fff;
}
.fa-fusion-box:hover {
    background-color: #fff;
}
.fusion-accordian .panel-title a .fa-fusion-box {
    background-color: rgba(255,255,255,0) !important;
}
.fusion-accordian .panel-title:hover a .fa-fusion-box, 
.fusion-accordian .panel-title:hover a {
    background-color: rgba(255,255,255,0) !important;
}
.fusion-accordian .panel-title a:hover, 
.fusion-accordian .panel-title a:hover .fa-fusion-box, 
.fusion-accordian .panel-title a:focus .fa-fusion-box {
    background-color: transparent !important;
}
.fusion-accordian .panel-title a .fa-fusion-box:before {
    content: '\f04b' !important;
    font-family: 'fontawesome' !important;
    color: #333333;
}
.fusion-accordian .panel-title .active, 
.fusion-accordian .panel-title .active .fa-fusion-box {
    color: #cec5a1;
}
.fusion-accordian .panel-title .active:hover {
    color: #cec5a1;
    background-color: transparent !important;
}
.fusion-accordian .panel-title .active .fa-fusion-box {
    -webkit-transform: rotate(90deg) !important;  /* to support Safari and Android browser */
    -ms-transform: rotate(90deg) !important;      /* to support IE 9 */
    transform: rotate(90deg) !important;
}
.fusion-accordian .panel-title .active .fa-fusion-box:before {
    content: '\f04b' !important;
    font-family: 'fontawesome' !important;
    color: #cec5a1;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box {
    background-color: #fff !important;
}
.fusion-accordian .panel-heading:hover {
}
.wpcf7-form-control-wrap {
    margin-bottom: 10px;
    display: block;
}
.wpcf7-form .wpcf7-date, 
.wpcf7-form .wpcf7-number, 
.wpcf7-form .wpcf7-quiz, 
.wpcf7-form .wpcf7-select, 
.wpcf7-form .wpcf7-text, 
input.s, input[type="email"], 
input[type="password"], 
input[type="text"], 
select {
    padding: 10px;
    height: 35px !important;
}
.docuse a {
    color: #333333 !important;
}
.transgallery {
}
.transgallery > ul {
    margin: 0;
    padding: 0;
}
.transgallery > ul > li {
    margin: 0 0 1px 0;
    padding: 0;
    list-style: none;
}
.transgallery > ul > li ul {
    margin: 0;
    padding: 0;
}
.transgallery > ul > li ul > li {
    margin: 0 0 1px 0;
    padding: 0;
    list-style: none;
}
.transgallery > ul > li ul > li a {
    background: #CEC5A1;
    padding: 10px 20px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}
.transgallery > ul > li .acc {
    background: #3D3B34;
    padding: 10px 20px;
    display: block;
    color: #fff;
    text-transform: uppercase;
}
.page-links {
    float: none;
    text-align: center;
}
.page-links > .page-number {
    background: #cec5a1;
    border-color: #cec5a1;
}
.page-links a:hover, .page-links a:focus {
    border-color: #ff7800;
}
h1.fusion-post-title a, h2.fusion-post-title a, h3.fusion-post-title a {
    color: #3d3d3d !important;
}
h1.fusion-post-title a:hover, 
h1.fusion-post-title a:focus, 
h2.fusion-post-title a:hover, 
h2.fusion-post-title a:focus, 
h3.fusion-post-title a:hover, 
h3.fusion-post-title a:focus {
    color: #ff7800 !important;
}
.podchide {
    display: none;
}
p.podchide {
    margin: 0 10px 10px 10px;
}
.content-pods {
    background: #ffffff;
    overflow: hidden;
    border-radius: 6px;
    border-bottom: 1px solid #d3d5d4;
    margin-bottom: 40px !important;
}

.content-pods .fusion-column-wrapper {
    padding-bottom: 50px;
}

.content-pods.padless .fusion-column-wrapper{
	padding-bottom: 20px !important;
}

.content-pods .fusion-title {
    background: #CEC5A1;
    padding: 10px 10px 5px 10px;
    position: relative;
    overflow: visible;
}
.content-pods .fusion-title:after {
    content: '\f0dd';
    color: #CEC5A1;
    font-family: 'fontawesome';
    bottom: -18px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 28px;
    z-index: 10;
}
.rexpand {
    cursor: pointer;
    color: #cec5a1;
    font-family: "Diavlo Bold";
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.rexpand:hover {
    color: #ff7800 !important;
}
.rexpand:hover:after {
    color: #ff7800 !important;
}
.rexpand:after {
    content: '\f04b';
    color: #CEC5A1;
    font-family: 'fontawesome';
    font-size: 9px;
    z-index: 10;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 6px;
}
.rexpand.active:after {
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
}
/******/

.nonexpand {
    cursor: pointer;
    color: #cec5a1;
    font-family: "Diavlo Bold";
    font-size: 16px;
    text-align: center;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.nonexpand a {
    color: #cec5a1 !important;
}
.nonexpand:hover, .nonexpand a:hover {
    color: #ff7800 !important;
}
.nonexpand:hover:after {
    color: #ff7800 !important;
}
.nonexpand:after {
    content: '\f04b';
    color: #CEC5A1;
    font-family: 'fontawesome';
    font-size: 9px;
    z-index: 10;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: inline-block;
    margin-left: 6px;
}
.nonexpand.active:after {
    -ms-transform: rotate(150deg);
    -webkit-transform: rotate(150deg);
    transform: rotate(150deg);
}
.rcollapse {
    display: none;
}
.fusion-accordian .panel-title .fusion-toggle-icon-wrapper {
    display: none;
}
.fusion-accordian .panel-title .fusion-toggle-heading:before {
    content: '\f04b' !important;
    font-family: 'fontawesome' !important;
    color: #333333;
    font-size: 10px;
    left: 12px;
    position: absolute;
}
.fusion-accordian .panel-title .active .fusion-toggle-heading:before {
    content: '\f04b' !important;
    font-family: 'fontawesome' !important;
    color: #cec5a1;
    font-size: 10px;
    left: 12px;
    position: absolute;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.image-holder .fusion-column-wrapper {
    border-radius: 6px;
}
.fusion-column-wrapper p a {
    color: #776d45;
}
.fusion-column-wrapper p a:hover, 
.fusion-column-wrapper p a:focus {
    color: #ff7800;
}
.fusion-main-menu > ul > li:first-of-type {
    border-left: 0 !important;
    padding-left: 0 !important;
}
.fusion-accordian .panel-body {
    padding-left: 40px !important;
}
.plink {
    color: #cec5a1;
    font-weight: 600;
}
.testimonial_holder {
}
.testimonial_holder .fusion-column-wrapper blockquote {
    margin: 0;
    margin-bottom: 0px;
    padding: 30px;
    border: 0;
    background: #f3f3f3;
    margin-bottom: 30px;
    border-radius: 6px;
    border-top: 5px solid #cec5a1;
    border-bottom: 1px solid #cec5a1;
    border-left: 1px solid #cec5a1;
    border-right: 1px solid #cec5a1;
    position: relative;
}
.testimonial_holder .fusion-column-wrapper blockquote p {
    margin-bottom: 10px;
}
.testimonial_holder .fusion-column-wrapper blockquote ul {
    margin-bottom: 10px;
}
.testimonial_holder .fusion-column-wrapper blockquote ul li {
}
.testimonial_holder .fusion-column-wrapper blockquote ol {
    margin-bottom: 10px;
}
.testimonial_holder .fusion-column-wrapper blockquote ol li {
}
.testimonial_holder .fusion-column-wrapper blockquote h1, 
.testimonial_holder .fusion-column-wrapper blockquote h2, 
.testimonial_holder .fusion-column-wrapper blockquote h3, 
.testimonial_holder .fusion-column-wrapper blockquote h4, 
.testimonial_holder .fusion-column-wrapper blockquote h5, 
.testimonial_holder .fusion-column-wrapper blockquote h6 {
    margin-bottom: 10px;
}
.testimonial_holder .fusion-column-wrapper blockquote .table-1 {
    margin-bottom: 10px;
}
.galmenu {
    padding: 0;
    margin: 0;
}
.galmenu > li {
    list-style: none;
    margin: 0;
    padding: 5px 0 5px 25px;
}
.galmenu > li > a {
    font-size: 20px;
    color: #333333;
    font-family: 'MyriadProBold';
    font-weight: 400;
    display: block;
    position: relative;
}
.galmenu > li > a:before {
    content: '\f04b' !important;
    font-family: 'fontawesome' !important;
    color: #333333;
    font-size: 10px;
    left: -22px;
    position: absolute;
    top: 5px;
}
.galmenu ul {
    margin: 0;
    padding: 0;
    display: none;
}
.galmenu ul > li {
    list-style: none;
    margin: 0;
    padding: 0;
}
.galmenu ul li > a {
    font-size: 18px;
    color: #333333;
    display: block;
    font-family: 'MyriadProBold';
    font-weight: 400;
	padding: 5px 10px;
	position: relative;
}

.galmenu ul li > a.selecteditm:after{
	content: '';
	position: absolute;
	height: 100%;
	width: 3px;
	top: 0;
	right: -1px;
	background: #fff;
}

a.expanded, a.expanded:before {
    color: #cec5a1 !important;
}
a.selecteditm {
    color: #cec5a1 !important;
    border: 1px solid rgb(204, 204, 204);
    border-right: 0;
    border-left: 3px solid #ff7800;
}
.galmenu > li > a:hover, .galmenu > li > a:hover:before, 
.galmenu ul li > a:hover {
    color: #cec5a1;
}
.galcontent {
    display: none;
}
.galcontent.active {
    display: block !important;
}
.fusion-page-title-captions {
    display: none;
}
.fusion-page-title-secondary {
    width: 100% !important;
    text-align: left !important;
}
#transgallery {
    display: none;
}
.show_gallery .modal-sm {
    width: 500px;
}
.galmodTitle {
    background-color: #cec5a1;
    margin: -20px -20px 40px -20px;
    display: block;
    padding: 30px 30px 20px 30px;
    position: relative;
    border-radius: 4px 4px 0 0;
}
.galmodTitle p {
    color: #454235;
    margin: 0 0 10px 0;
    font-size: 18px;
    font-family: 'OpenSansBold';
}
.galmodTitle:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 14px solid #cec5a1;
    position: absolute;
    bottom: -14px;
    left: 50%;
    margin-left: -5px;
}
.show_gallery .modal-sm .modal-header {
    display: none;
}
.galmodcontent {
}
.galmodcontent ul {
    display: table;
    margin: 0;
    padding: 0;
}
.galmodcontent ul li {
    display: table-cell;
    margin: 0;
    padding: 0;
    width: 50%;
    text-align: center;
}
.galmodcontent ul li a {
    display: block;
    padding: 10px 20px;
    background: #ff7800;
    width: 130px;
    margin: 0 auto 10px auto;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    border-radius: 6px;
    text-transform: uppercase;
}
.galmodcontent ul li:nth-of-type(2) a {
    background: #5E5E5E;
}
.galmodcontent ul li a:hover {
    background: #3e3e3e;
}
#main #comment-submit, 
#main .comment-submit, 
#reviews input#submit, 
.comment-form input[type="submit"], 
.fusion-button-default-size, 
.fusion-portfolio-one .fusion-button, 
.post-password-form input[type="submit"], 
.ticket-selector-submit-btn[type="submit"], 
.tml-submit-wrap input[type="submit"], 
.wpcf7-form input[type="submit"], 
.wpcf7-submit {
    padding: 15px 40px !important;
    border-radius: 6px !important;
}

.banner_title_1{
    font-size: 46px !important;
    font-family: 'MyriadProBold' !important;
    margin-bottom: 0;
}
.banner_title_2{
    font-family: "MyriadProLight", Helvetica Neue, Helvetica, Arial, ' sans-serif' !important;
    font-size: 24px;
    font-weight: 600;
    color: #000000;
}
.banner_title_3{
    font-family: "Diavlo Bold", Helvetica Neue, Helvetica, Arial, ' sans-serif' !important;
    font-size: 38px;
    font-weight: 600;
    color: #000000 !important;
    margin: 0 0 20px 0;
    line-height: 40px;
}

/*.testimonial_holder .fusion-column-wrapper blockquote:after{
	content: "";
	display: block;
	position: absolute;
	width: 0;
	height: 0;
	border-top: 15px solid #d2d4d3;
	border-left: 15px solid transparent;
	bottom: -15px;
}*/

/*.abdominp1,
.abdominp2,
.abdominp3,
.abdominp4,
.abdominp5 {
	display:none;
}*/

.fusion-tabs .tab-pane p:last-of-type{
	margin: 0 !important;
	}